---
- name: Exemple Ansible module personnalisé
  hosts: localhost
  gather_facts: false
  tasks:
    - name: Dire bonjour
      my_module:
        name: Dany LE
      register: result
    - name: Afficher le message
      debug:
        msg: "{{ result.msg }}"